apiVersion: devops.generalov.org/v1
kind: Confluent
metadata:
  name: confluent-sample
spec:
  # Default values copied from <project_dir>/helm-charts/confluent/values.yaml
  nameOverride: ""
  fullnameOverride: ""
  
  zookeeper:
    enabled: true
    spec:
      replicas: 3
      # podManagementPolicy: Parallel
  
  broker:
    enabled: true
    spec:
      replicas: 3
      debug: false
